;(function() {
	if (window.WebViewJSBridge) { 
        return; 
    }
    
	

	function InstallSendMessage(InstallData)
	{
		console.log(InstallData)
		var data = {};
		data.file = InstallData;
		$.post("http://127.0.0.1:64830/unistore/BaiduDownload", data);
	}
	window.WebViewJSBridge = {

		InstallSendMessage  :   InstallSendMessage,

	}

	var doc = document
	var readyEvent = doc.createEvent('Events')
    
	readyEvent.initEvent('WebViewJSBridgeReady')
	readyEvent.bridge = WebViewJSBridge;
    
	doc.dispatchEvent(readyEvent);
    
})();
